toutes les options
stretch  ] [  buster  ] [  bullseye  ] [  sid  ]

Paquet source : ruby-validate-email (0.1.6+git-1)

Liens pour ruby-validate-email

Ressources Debian :

Responsables :

Ressources externes :

Les paquets binaires suivants sont compilés à partir de ce paquet source :
ruby-validate-email
Library for validating email addresses in Rails 3 models

Autres paquets associés à ruby-validate-email

  • build-depends
  • build-depends-indep

Download ruby-validate-email

FichierTaille (en ko)Somme MD5
ruby-validate-email_0.1.6+git-1.dsc 1,9 ko 312928ab8fea931848d5854e3f1965a5
ruby-validate-email_0.1.6+git.orig.tar.gz 4,4 ko 3c94c80668f9fb1b245bf33c64aa43df
ruby-validate-email_0.1.6+git-1.debian.tar.xz 2,8 ko decb39d7a39f32ad908ffe41c55a82b9
Dépôt Debian des paquets source (VCS: Git)
https://salsa.debian.org/ruby-team/ruby-validate-email.git
Dépôt Debian des paquets source (interface web)
https://salsa.debian.org/ruby-team/ruby-validate-email